/*     2267475 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__2267475__wrap {position:relative;height:100%;}
.pm-slide_wide__2267475__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__2267475__ a {display:block;position:relative;border:none}
.pm-slide_wide__2267475__ a img {border:none}
.pm-slide_wide__2267475__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2267475__ .item {position:relative}
.pm-slide_wide__2267475__ .item img {vertical-align:top}
.pm-slide_wide__2267475__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__2267475__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__2267475__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__2267475__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__2267475__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__2267475__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__2267475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2267475__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__2267475__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__2267475__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2267475__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2267475__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2267475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2267475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2267475__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2267475__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2267475__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__2267475__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2267475__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__2267475__.empty__2267475__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2267475__.build_edit_mode .item {display:none}
.pm-slide_wide__2267475__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2267475__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__2267475__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__2267475__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2267475__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__2267475__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2267475__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2267475__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__2267475__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__2267475__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__2267475__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__2267475__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__2267475__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__2267475__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__2267475__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2267475__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__2267475__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2267475__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__2267475__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__2267475__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__2267475__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__2267475__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     2267495 : 블록 설정      */
.block_option__2267495__ {display:table;width:100%}
.block_option__2267495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2267495__ {}
}


@media (min-width:1024px){
	.row__2267495__ {}
	.row__2267495__ .col {position:relative;}
	.row__2267495__ .col .news_absolute {position:absolute;left:0;bottom:0;max-width:1000px;z-index:1;}
}


/*     2267505 : BLANK 컨텐츠      */
.blank__2267505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2267505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267505__ {height:80px}
}

/*     2267515 : 한줄 텍스트      */
.text__2267515__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2267515__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2267515__ p {font-size:20px}
}

/*     2267525 : BLANK 컨텐츠      */
.blank__2267525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__2267525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267525__ {height:20px}
}

/*     2267535 : 장문 텍스트      */
.textarea__2267535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2267535__ p {font-size:18px}
}

/*     2267565 : BLANK 컨텐츠      */
.blank__2267565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2267565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267565__ {height:80px}
}

/*     2267805 : BLANK 컨텐츠      */
.blank__2267805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2267805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267805__ {height:34px}
}

/*     2267815 : 타이틀 텍스트      */
.title__2267815__ {font-size:0}
.title__2267815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2267815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2267815__.style_top p {padding-top:10px}
.title__2267815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2267815__.style_right p {padding-right:14px}
.title__2267815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2267815__.style_bottom p {padding-bottom:12px}
.title__2267815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2267815__.style_left p {padding-left:14px}
.title__2267815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2267815__.style_circle1 p {padding-left:18px}
.title__2267815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2267815__.style_circle2 p {padding-left:18px}
.title__2267815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2267815__ p {font-size:28px}
	.title__2267815__.style_top p:before {width:28px}
	.title__2267815__.style_right p:before {height:28px}
	.title__2267815__.style_bottom p:before {width:28px}
	.title__2267815__.style_left p:before {height:28px}
}

/*     2267825 : BLANK 컨텐츠      */
.blank__2267825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:2px}
.blank__2267825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267825__ {height:0px}
}

/*     2269345 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2269345__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:1px solid #30b155;border-radius:100px;background:#30b155;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2269345__ a span {display:block;position:relative}
.icon_button__2269345__.style_line a {background:transparent;color:#30b155;transition:.5s;}
.icon_button__2269345__.style_line a:hover {background:#30b155;color:#fff}

.icon_button__2269345__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#0283ad
}
.icon_button__2269345__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#0283ad
}
.icon_button__2269345__.style_line a:hover span:before,
.icon_button__2269345__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__2269345__ a {font-size:15px}
}

/*     2267845 : 블록 설정      */
.block_option__2267845__ {display:table;width:100%}
.block_option__2267845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2267845__ {}
	.row.row__2267845__ > div.white-space {padding-right:0 !important;}
}


@media (min-width:1024px){
	.row__2267845__ {}
}

/*     2269235 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__2269235__ * {box-sizing:border-box}
.pm-myboard_album__2269235__ a {display:block;color:#333}
.pm-myboard_album__2269235__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__2269235__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__2269235__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__2269235__ ul li {float:left;position:relative}
.pm-myboard_album__2269235__ ul li > a,
.pm-myboard_album__2269235__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-myboard_album__2269235__ .figure {max-width:320px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__2269235__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__2269235__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__2269235__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-myboard_album__2269235__ dl dt span {display:block;padding:5px 0}
.pm-myboard_album__2269235__ dl dd {margin:0}
.pm-myboard_album__2269235__ dl dd span {display:block;padding:2px 0}
.pm-myboard_album__2269235__ dl .subject {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_album__2269235__ dl .date {font-size:12px;color:#888}

/*     2267865 : BLANK 컨텐츠      */
.blank__2267865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2267865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267865__ {height:34px}
}

/*     2269355 : 타이틀 텍스트      */
.title__2269355__ {font-size:0}
.title__2269355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2269355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2269355__.style_top p {padding-top:10px}
.title__2269355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2269355__.style_right p {padding-right:14px}
.title__2269355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2269355__.style_bottom p {padding-bottom:12px}
.title__2269355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2269355__.style_left p {padding-left:14px}
.title__2269355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2269355__.style_circle1 p {padding-left:18px}
.title__2269355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2269355__.style_circle2 p {padding-left:18px}
.title__2269355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2269355__ p {font-size:28px}
	.title__2269355__.style_top p:before {width:28px}
	.title__2269355__.style_right p:before {height:28px}
	.title__2269355__.style_bottom p:before {width:28px}
	.title__2269355__.style_left p:before {height:28px}
}

/*     2269365 : BLANK 컨텐츠      */
.blank__2269365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:2px}
.blank__2269365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2269365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2269365__ {height:0px}
}

/*     2269375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2269375__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:1px solid #30b155;border-radius:100px;background:#30b155;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2269375__ a span {display:block;position:relative}
.icon_button__2269375__.style_line a {background:transparent;color:#30b155;transition:.5s;}
.icon_button__2269375__.style_line a:hover {background:#30b155;color:#fff}

.icon_button__2269375__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#0283ad
}
.icon_button__2269375__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#0283ad
}
.icon_button__2269375__.style_line a:hover span:before,
.icon_button__2269375__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__2269375__ a {font-size:15px}
}

/*     2269385 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2269385__ * {box-sizing:border-box}
.pm-myboard_list__2269385__ a {display:block;color:#333}
.pm-myboard_list__2269385__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__2269385__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__2269385__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__2269385__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__2269385__ ul li > a,
.pm-myboard_list__2269385__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__2269385__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__2269385__ .figure > div {padding:1px}
.pm-myboard_list__2269385__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__2269385__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__2269385__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__2269385__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__2269385__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__2269385__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__2269385__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__2269385__.date_show dl {padding-right:80px}
.pm-myboard_list__2269385__.date_show dl dd {display:block}

